
#sku_sample dt, dd {
    display: block;
    vertical-align: top;
    font-size:15px; 
    color:#fff;
    line-height:25px;
    overflow: hidden;
}

#sku_sample dl {
    margin-bottom: 15px;
}

#sku_sample a {
    text-decoration: none;

}

#sku_sample .selected {
    /*border:1px solid #ffd200;
    color:#ffd200;*/
}
#sku_sample li {
    display: inline-block;
    /*
    padding:0 15px;
    line-height:23px;
    border:1px solid #ccc;
    font-size:15px;
    color:#999;
    cursor: pointer;
    */
}

#sku_sample li a{
    cursor: pointer;
}

#sku_sample li.selected {
    /*outline: 2px solid #f60;*/
}

#sku_sample li.disabled {
    color: #CDCDCD;
    /*outline: 2px dashed #D6D6D8;*/
    cursor: not-allowed;
}

#sku_sample ul {
    list-style: none;
}

#sku_sample ul:after {
    display: block;
    visibility: hidden;
    counter-reset: ".";
    height: 0;
    clear: both;
}

#sku_sample .tb-txt a span {
    color: red;
}
#sku_sample .tb-property-type{
    float: left;
}